namespace Application.Features.Api.MyPage.GetLoginLogs;

public sealed record Response(
    List<LoginLogItem> List,
    int Total,
    int Page,
    int PerPage
);

public sealed record LoginLogItem(
    int ID,
    bool Success,
    string Account,
    string? Reason,
    string? IpAddress,
    string? UserAgent,
    DateTime CreatedAt
);